uuid: ca6eebba-6824-4aa9-ba22-caa1e168793e
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.colors
id: taxonomy_term.colors
target_entity_type_id: taxonomy_term
target_bundle: colors
default_langcode: site_default
language_alterable: false
